#asxp.io test gpg sign
server {
    listen 443 ssl;
    listen [::]:443 ssl;
    http2 on;
    server_name asxp.io www.asxp.io; 

	root /srv/http/asxpio;
	index index.html;

	location / {
		# First attempt to serve request as file, then
		# as directory, then fall back to displaying a 404.
		try_files $uri $uri/ =404;
	}

    location ~ \.php$ {
        fastcgi_pass unix:/var/run/php-fpm/php-fpm.sock;
        fastcgi_index index.php;
        root /srv/http/asxpio;
        include fastcgi.conf;
    }

    ssl_certificate /etc/letsencrypt/live/asxp.io/fullchain.pem;
    ssl_certificate_key /etc/letsencrypt/live/asxp.io/privkey.pem;
    #include /etc/letsencrypt/options-ssl-nginx.conf;
    #ssl_dhparam /etc/letsencrypt/ssl-dhparams.pem;
}
